» Ubuntu » Пакеты

Error

two or more packages specified (vnc-java hardy)